Siemens 7ME6520-5DB12-2KA1

Artikelnummer:12.170.352B
Hersteller:Siemens
Hersteller-Nr:7ME6520-5DB12-2KA1
Typbezeichnung:7ME6520-5DB12-2KA1
EAN:4047623604686
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
4.256,75 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Für Projekte im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung empfehlen wir den Artikel 7ME6520-5DB12-2KA1 von Siemens. SITRANS F M MAG 5100 W.

Detaillierte Produktinformationen:
SITRANS F M MAG 5100 W . DN300, 12 Zoll EN1092-1, PN10 Karbonstahlflansche ASTM A 105, korrosionsbestaendige Beschichtung der Kategorie C4 Auskleidung: EPDM Elektroden Mat.:Hastelloy C-276 Messumformer MAG 5000, IP67/ NEMA 4X/6, Kunststoffgehaeuse, mit Anzeige, 11-30V DC/ 11-24V AC 50/60 Hz Keine Buskommunikation Kabelstutzen Metrisch Polyamid-Klemmkasten oder 6000 I Kompakt
Die robuste Konstruktion und die genaue Einhaltung der Spezifikationen (EAN 4047623604686) machen dieses Produkt zur perfekten Wahl für das Handwerk und Ihr Zuhause. Vertrauen Sie auf die Expertise von LuConDa für eine reibungslose Materialversorgung.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s https://www.siemens.com/simatic-net 2
Übertragungsrate 8 https://www.siemens.com/simatic-net -40 ... +85 °C
Außendurchmesser des Betätigungselements 1
Material des Betätigungselements 0 SENTRON Nein
Industry Mall (Online-Bestellsystem) RS232 Ja Nein
Internet-Link 5-poliger Klemmenblock, verschraubbar RJ45 ISO 15693
Zubehörs Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI schwarz
Polzahl Wechsler silber silber
Zubehörs 2 A 160 A A
Farbe 24 V 195,5 V UC
Produkterweiterung optional Leuchtmittel DC 8 000 4 kV
Produkterweiterung optional Leuchtmittel 0,4 A Kunststoff Kunststoff
Ausführung der Erdschlussüberwachung 9 W
Schutzart IP -20 ... +60 °C 640 A V
Ausschaltvermögen Grenzkurzschlussstrom (Icu) Ja 0,9 ... 1,1 N·m geregelte, potentialfreie Gleichspannung
Betriebsmittelkennzeichen kompakt 4,4 kg A
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8UD1851-3CD01 134,5 mm 0.7 in A
Schalthäufigkeit maximal 1 kg 9,5 kW Ja
Schalthäufigkeit maximal Aluminium-Guß-Gehäuse 229 A kA
Betriebsmittelkennzeichen Ja 200 A Nein
Betriebsmittelkennzeichen 16 Kibyte 10 A 55 kA
Anteil gefahrbringender Ausfälle 4 µs V °C
Höhe 4 V 36 kA
Ausfallrate [FIT] Ja 20 y 20 %
mechanische Lebensdauer (Schaltspiele) Ja 22,3 mm 220 kA
Betriebsfrequenz Bemessungswert Ja Nein 1
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja 800 A 76 kA
Potenzialtrennung primär/sekundär Ja S 29,5 mm
einstellbarer Ansprechwert Zeit / tr min. Ja 140 A P
umschaltbar / I2t=ON/OFF Ja 35 A
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Strom / Ii max. Nein
Höhe Ja
Spannungsart der Steuerspeisespannung Ja
Anzugsdrehmoment der Schrauben im Halter Ja 25,4 mm -
CAx-Online-Generator RFC4188 0 mm 81 mm
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 10 mm kA
Potenzialtrennung primär/sekundär RFC1907 0,5 s kA
Steuerspeisespannung RFC2579 25 x 8 Nein
einstellbarer Ansprechwert Zeit / tsd min. RFC2013 vorderseitiger Anschluss 1
Tiefe Ja 70 °C Nein
Hauptstromkreis 1 ... 4094 25 x 8 mm
Produktbestandteil Ja 0 3VA9988-0AA12
Leitungslänge maximal Nein Nein 3VA9688-0BL33
(neu) Ja 1 ... 1,2 N·m -40 °C
Gewicht, etwa Ja -40 °C 0,8 ... 0,9 N·m
Schutzart IP / frontseitig Ja 80 °C -25 °C
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 28,8 mm
Lichtstärke Ja
Steuerspeisespannungsfrequenz Ja 11 mm IP40
Befestigungsart Ja Ja; grüne LED
Befestigungsart Ja Nein 49,7 mm
Ausführung des Leitungsschutzschalters 128 bit 22,3 mm 750 1/h
Verlustleistung [W] bei AC-3 bei 400 V bei Ja Nein 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja 44,8 mm Ja
- Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) ATEX Zone 2 (IEC/EN 60079-15) mm 1x (0,5 ... 4,0 mm²), 2x (0,5 ... 2,5 mm²)
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3VA2040-5HM32-0AA0 Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A)
Kunden kauften auch
02-000736

BayWa r.e. Solar Energy 02-000736

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.183,97 €
1.183,97 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1LE1011-1AJ52-2AB4

Siemens 1LE1011-1AJ52-2AB4

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
782,56 €
782,56 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7MF8123-4CA74-1AB2-ZR10Y15

Siemens 7MF8123-4CA74-1AB2-ZR10Y15

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.791,49 €
1.791,49 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
M49-E2 AV

Bernstein M49-E2 AV 6023000097

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
50,30 €
50,30 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
6AV6371-2BD07-4AX0

Siemens 6AV6371-2BD07-4AX0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.630,60 €
1.630,60 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
6SL3710-2GE41-4AA3-ZD00D02D14G60K82L23L26L45L50L57

Siemens 6SL3710-2GE41-4AA3-ZD00D02D14G60K82L23L26L45L50L57

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
85.564,64 €
85.564,64 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 02.10.2026 um: 23:41:23